package software-properties-common 0.92.37.7 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting a removal

Bug #1534420 reported by AC on 2016-01-15
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
software-properties (Ubuntu)
Undecided
Unassigned

Bug Description

I tried to reinstall software updater, as issues removing broken packages caused it to work incorrectly.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: software-properties-common 0.92.37.7
ProcVersionSignature: Ubuntu 3.13.0-74.118-generic 3.13.11-ckt30
Uname: Linux 3.13.0-74-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: i386
Date: Thu Jan 14 18:21:35 2016
DuplicateSignature: package:software-properties-common:0.92.37.7:package is in a very bad inconsistent state; you should reinstall it before attempting a removal
ErrorMessage: package is in a very bad inconsistent state; you should reinstall it before attempting a removal
InstallationDate: Installed on 2013-12-09 (766 days ago)
InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release i386 (20130820.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.5
 apt 1.0.1ubuntu2.10
SourcePackage: software-properties
Title: package software-properties-common 0.92.37.7 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting a removal
UpgradeStatus: Upgraded to trusty on 2015-08-11 (156 days ago)

AC (globeeyes) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in software-properties (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers